Subject: RE: Revised Forms
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 26 Sep 2001 12:00:19 -0700 (PDT)

Gerald, the legal matches with plats we have of the property.  I do have a faxed copy of a plat sent to me quite a while back, but it does not contain ties to quarter sections or , so I can't verify where exactly their pipe will sit.

Roger Westbrook
Enron Transportation Services
Right of Way Dept.
(713) 646-7329 voice
(713) 646-7247 fax
[email-masked]

 
 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Wednesday, September 26, 2001 12:24 PM
To:	[email-masked]'
Cc:	Westbrook, Roger; Israni, Rakhi; Johnson, Patrick
Subject:	Revised Forms

Kyle,  Attached are the final versions of the Servitude Agreement and the Filing Form.  We made some changes to the form for consistency.  Please review.  

Roger and Rakhi, Please verify the legal description provided by Enterprise.  I also have a plat which I will forward to you for review.  After everyone has reviewed and approved we should be ready to go.

 << File: LRCI IncAgreement 9-26-0111.doc >>  << File: ServAgrFileForm#2.doc >>